Android Trustzone权限提升漏洞CVE-2015-6639

      Android Trustzone权限提升漏洞CVE-2015-6639无评论

  受影响系统:

  Android Android

  描述:

  CVE(CAN) ID: CVE-2015-6639

  Android是基于Linux开放性内核的手机操作系统

  Android 5.1.1 LMY49F之前的5.x版本、2016-01-01之前的6.0版本中,Trustzone应用的实现上存在安全漏洞。远程攻击者利用构造的应用,可获取提升的权限。

  建议:

  厂商补丁:

  Android

发表评论